body {
    background-color: #f0ede9;
    font-family: 'Arial Narrow', Arial, Helvetica, Sans-Serif;
}

.container {
    width: 800px;
    margin: 0 auto;
    background-color: white;
    padding: 30px;
    box-sizing: border-box;
}

.content {
    margin-left: auto;
    margin-top: 40px;
    width: 568px;
    padding-bottom: 40px;
}

.h2 {
    color: #818181;
    display: block;
    font-size: 1.5em;
    margin: 12px 0;
    font-weight: bold;
}

.h3 {
    color: #818181;
    display: block;
    margin: 10px 0 0 0;
    font-size: 1.1em;
    font-weight: bold;
}

hr {
    border-top: 1px solid lightgrey;
    margin: 20px 10px;
}

a {
    color: #0093d0;
    text-decoration: none;
}